{
  "msg": "操作成功",
  "code": 200,
  "data": [
    {
      "name": "Corpus",
      "path": "/corpus",
      "hidden": true,
      "redirect": "noRedirect",
      "component": "Layout",
      "alwaysShow": true,
      "meta": {
        "title": "语料库",
        "icon": "Briefcase",
        "noCache": false,
        "link": null
      },
      "children": [
        {
          "name": "/corpus/first-clause",
          "path": "/corpus/first-clause",
          "hidden": false,
          "component": "/corpus/first-clause/index",
          "meta": {
            "title": "首见条文",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/corpus/trace-origin",
          "path": "/corpus/trace-origin",
          "hidden": false,
          "component": "/corpus/trace-origin/index",
          "meta": {
            "title": "条文溯源",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/corpus/clause-trash",
          "path": "/corpus/clause-trash",
          "hidden": false,
          "component": "/corpus/clause-trash/index",
          "meta": {
            "title": "条文回收站",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        }
      ]
    },
    {
      "name": "Annotation",
      "path": "/annotation",
      "hidden": true,
      "redirect": "noRedirect",
      "component": "Layout",
      "alwaysShow": true,
      "meta": {
        "title": "标注",
        "icon": "Checked",
        "noCache": false,
        "link": null
      },
      "children": [
        {
          "name": "/annotation/home",
          "path": "/annotation/home",
          "hidden": false,
          "component": "/annotation/home/index",
          "meta": {
            "title": "标注首页",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/annotation/division",
          "path": "/annotation/division",
          "hidden": false,
          "component": "/annotation/division/index",
          "meta": {
            "title": "标注分工",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/annotation/labeling",
          "path": "/annotation/labeling",
          "hidden": false,
          "component": "/annotation/labeling/index",
          "meta": {
            "title": "数据标注",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/annotation/audit",
          "path": "/annotation/audit",
          "hidden": false,
          "component": "/annotation/audit/index",
          "meta": {
            "title": "标注审核",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/annotation/tag",
          "path": "/annotation/tag",
          "hidden": false,
          "component": "/annotation/tag/index",
          "meta": {
            "title": "标签管理",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/annotation/lexicon",
          "path": "/annotation/lexicon",
          "hidden": false,
          "component": "/annotation/lexicon/index",
          "meta": {
            "title": "词表库管理",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        }
      ]
    },
    {
      "path": "/",
      "hidden": true,
      "component": "Layout",
      "children": [
        {
          "name": "/retrieval",
          "path": "/retrieval",
          "hidden": true,
          "component": "/retrieval/index",
          "meta": {
            "title": "检索",
            "icon": "Promotion",
            "noCache": false,
            "link": null
          }
        }
      ]
    },
    {
      "path": "/",
      "hidden": true,
      "component": "Layout",
      "children": [
        {
          "name": "/stats-analysis",
          "path": "/stats-analysis",
          "hidden": true,
          "component": "/stats-analysis/index",
          "meta": {
            "title": "统计分析",
            "icon": "TrendCharts",
            "noCache": false,
            "link": null
          }
        }
      ]
    },
    {
      "name": "index-template",
      "path": "/indexTemplate",
      "hidden": false,
      "redirect": "noRedirect",
      "component": "Layout",
      "alwaysShow": true,
      "meta": {
        "title": "标引模板管理",
        "icon": "Memo",
        "noCache": false,
        "link": null
      },
      "children": [
        {
          "name": "/index-template/knowledgeManage",
          "path": "/index-template/knowledgeManage",
          "hidden": false,
          "component": "/index-template/knowledgeManage/index",
          "meta": {
            "title": "知识管理",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/index-template/semanticsManage",
          "path": "/index-template/semanticsManage",
          "hidden": false,
          "component": "/index-template/semanticsManage/index",
          "meta": {
            "title": "语义管理",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/index-template/semanticAssociationManage",
          "path": "/index-template/semanticAssociationManage",
          "hidden": false,
          "component": "/index-template/semanticAssociationManage/index",
          "meta": {
            "title": "语义关联管理",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/index-template/semanticsAudit",
          "path": "/index-template/semanticsAudit",
          "hidden": false,
          "component": "/index-template/semanticsAudit/index",
          "meta": {
            "title": "语义审核",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/index-template/semanticAssociationAudit",
          "path": "/index-template/semanticAssociationAudit",
          "hidden": false,
          "component": "/index-template/semanticAssociationAudit/index",
          "meta": {
            "title": "语义关联审核",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        }
      ]
    },
    {
      "name": "books",
      "path": "/books",
      "hidden": false,
      "redirect": "noRedirect",
      "component": "Layout",
      "alwaysShow": true,
      "meta": {
        "title": "书目上传及管理",
        "icon": "Notebook",
        "noCache": false,
        "link": null
      },
      "children": [
        {
          "name": "/books/directoryManage",
          "path": "/books/directoryManage",
          "hidden": false,
          "component": "/books/directoryManage/index",
          "meta": {
            "title": "目录结构管理",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/books/bookListManage",
          "path": "/books/bookListManage",
          "hidden": false,
          "component": "/books/bookListManage/index",
          "meta": {
            "title": "书目管理",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        }
      ]
    },
    {
      "path": "/task",
      "name": "Task",
      "hidden": true,
      "meta": {
        "title": "任务管理",
        "icon": "Finished",
        "isFull": false
      },
      "children": [
        {
          "path": "/task/home",
          "name": "/task/home",
          "component": "/task/home/index",
          "permissions": ["search:common", "search:advance"],
          "meta": {
            "title": "任务首页",
            "isFull": false
          }
        },
        {
          "path": "/task/taskAllocation",
          "name": "/task/taskAllocation",
          "component": "/task/taskAllocation/index",
          "permissions": ["search:common", "search:advance"],
          "meta": {
            "title": "任务分配",
            "isFull": false
          }
        },
        {
          "path": "/task/indexData",
          "name": "/task/indexData",
          "component": "/task/indexData/index",
          "permissions": ["search:common", "search:advance"],
          "meta": {
            "title": "数据标引",
            "isFull": false
          }
        },
        {
          "path": "/task/indexData/operateIndex",
          "name": "OperateIndex",
          "component": "/task/indexData/operateIndex",
          "meta": {
            "title": "标引",
            "isHide": true,
            "isFull": false,
            "activeMenu": "/task/indexData"
          }
        },
        {
          "path": "/task/examine",
          "name": "/task/examine",
          "meta": {
            "title": "标引审核",
            "isFull": false
          },
          "children": [
            {
              "path": "/task/examine/firstInstance",
              "name": "/task/examine/firstInstance",
              "component": "/task/examine/firstInstance/index",
              "permissions": ["search:common", "search:advance"],
              "meta": {
                "title": "标引一审",
                "isFull": false
              }
            },
            {
              "path": "/task/examine/secondInstance",
              "name": "/task/examine/secondInstance",
              "component": "/task/examine/secondInstance/index",
              "permissions": ["search:common", "search:advance"],
              "meta": {
                "title": "标引二审",
                "isFull": false
              }
            }
          ]
        }
      ]
    },
    {
      "name": "System",
      "path": "/system",
      "hidden": false,
      "redirect": "noRedirect",
      "component": "Layout",
      "alwaysShow": true,
      "meta": {
        "title": "系统管理",
        "icon": "Tools",
        "noCache": false,
        "link": null
      },
      "children": [
        {
          "name": "/system/accountManage",
          "path": "/system/accountManage",
          "hidden": false,
          "component": "/system/accountManage/index",
          "meta": {
            "title": "账号管理",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/system/roleManage",
          "path": "/system/roleManage",
          "hidden": false,
          "component": "/system/roleManage/index",
          "meta": {
            "title": "角色管理",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/system/menuMange",
          "path": "/system/menuMange",
          "hidden": false,
          "component": "/system/menuMange/index",
          "meta": {
            "title": "菜单管理",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "path": "/system/logManage",
          "name": "/system/logManage",
          "component": "/system/logManage/index",
          "permissions": ["search:common", "search:advance"],
          "meta": {
            "title": "日志管理",
            "isFull": false
          }
        },
        {
          "name": "/system/postManage",
          "path": "/system/postManage",
          "hidden": true,
          "component": "/system/postManage/index",
          "meta": {
            "title": "岗位管理",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "/system/dictManage",
          "path": "/system/dictManage",
          "hidden": false,
          "component": "/system/dictManage/index",
          "meta": {
            "title": "字典管理",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "Config",
          "path": "config",
          "hidden": true,
          "component": "system/config/index",
          "meta": {
            "title": "参数设置",
            "icon": "#",
            "noCache": false,
            "isHide": true,
            "link": null
          }
        },
        {
          "name": "Notice",
          "path": "notice",
          "hidden": true,
          "component": "system/notice/index",
          "meta": {
            "title": "通知公告",
            "icon": "#",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "Log",
          "path": "log",
          "hidden": true,
          "redirect": "noRedirect",
          "component": "ParentView",
          "alwaysShow": true,
          "meta": {
            "title": "日志管理",
            "icon": "#",
            "noCache": false,
            "link": null
          },
          "children": [
            {
              "name": "Operlog",
              "path": "operlog",
              "hidden": false,
              "component": "monitor/operlog/index",
              "meta": {
                "title": "操作日志",
                "icon": "Menu",
                "noCache": false,
                "link": null
              }
            },
            {
              "name": "Logininfor",
              "path": "logininfor",
              "hidden": false,
              "component": "monitor/logininfor/index",
              "meta": {
                "title": "登录日志",
                "icon": "Menu",
                "noCache": false,
                "link": null
              }
            }
          ]
        }
      ]
    }
  ]
}
